/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Death on Nov-01-2011 07:27:01pm
Filepath: scripts\_custom\events and scenarios\Halloween2011\Quests\Quest Rewards\SoundOfSpirits.cs
Lines of code: 30
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	[FlipableAttribute( 6475, 6475 )]
	public class SoundOfSpirits : Item
	{	
		[Constructable]
		public SoundOfSpirits() : base( 6475 )
		{
			Name = "the sound of spirits";
			Hue = 2101;
			Weight = 1.0;
			LootType = LootType.Blessed;
		}

		public SoundOfSpirits( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			
			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			
			int version = reader.ReadInt();
		}
	}
}

